MKPASSWD-RATBOX(8)

NAME
mkpasswd-ratbox - Hash password to use with ratbox.

SYNOPSIS
mkpasswd-ratbox [-m|-d|-b|-e] [-l saltlength] [-r rounds] [-s salt] [-p plaintext]

DESCRIPTION
-m Generate an MD5 password. -d Generate a DES password. -b Generate a BlowFish password. -e Generate an Extended DES password. -l Specify a length for a random MD5 or BlowFish salt. -r Specify a number of rounds for a BlowFish or Extended DES password.
   BlowFish: default 4, no more than 6 recommended
   Extended DES: default 25 -s Specify a salt, 2 alphanumeric characters for DES, up to 16 for MD5, up to 22 for BlowFish, and 4 for Extended DES. -p Specify a plaintext password to use.

EXAMPLE
  mkpasswd -m -s 3dr -p test

AUTHOR
This manual page was written by Arnaud Cornet for debian and is distributed under the GPL.